name = "Eel"
group = "seafood"

[[locations]]
world = "Any"
room = "Moogle Shop"

[[locations]]
world = "Kingdom of Corona"
room = "The Forest"
note = "Spawn in Thoroughfare and go back to The Forest near the water"
